/* Tablet Landscape */
@media screen and (max-width: 1060px) {
    #page-wrap { width:100%; }
    
}

/* Tabled Portrait */
@media screen and (max-width: 768px) {
    #page-wrap { width:100%; }
  
}
										

article, aside, figure, footer, header, hgroup, navbar, section {display: block;}

img,
object,
embed {
	max-width: 100%;
}

html {overflow-y: scroll;}

ul {list-style: none;}
/*------------------------------------------------------------------------*/

body background-image: url(images/bkLeatherGrPaintInterp.jpg);
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-shadow: 1px 1px 0px #000;
}

body, select, textarea {
	color: #FFF;
	font-family: sans-serif;
	font-size: 1.15em;

	
}

a {color: #ebcdaf; text-decoration: none;}
a:hover {color: #A82449;}

h1, h2, h3, h4 { font-weight: none; }

::-moz-selection{background: #ebcdaf; color: #000; text-shadow: none;}
::selection {background: #ebcdaf; color: #000; text-shadow: none;} 

a:link {-webkit-tap-highlight-color: #ebcdaf;} 

ins {background-color: #ebcdaf; color: #000; text-decoration: none;}
mark {background-color: #ebcdaf; color: #000; font-style: italic; font-weight: bold;}

/*------------------------------------------------------------------------*/
.gridContainer.clearfix #header .center .navbar {
	color: #AAFFFF;
}

#page-wrap {
	width: 100%;
	display: block;
}
#header {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 10em;
	z-index: 200000;
	background-image: url(../images/header.png);
	background-repeat: repeat-x;
}
.logo {
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 3%;
}
#page_logo, #page_player { display: none; }
#home_player, #page_player, #page_player_keep {
	float: left;
}
.navbar {
	overflow: hidden;
	float: none;
	padding-left: 5%;
	text-align: left;
}
.navbar li {
	float: left;
	padding: 10px 10px 10px 10px;
	margin-top: 40px;
}
.navbar li a { font-family: sans-serif; color: #CDFEFF; font-size: 1.15em; text-transform: uppercase; text-shadow: 1px 1px 0px #000; }
.navbar li a:hover {
	color: #A82449;
	font-family: sans-serif;
}
.pageSection {
	position: relative;
	display: block;
	margin: 0 auto;
	z-index: 5;
	overflow: hidden;
	padding-top: 30px;
	padding-bottom: 10px;
	-webkit-background-size: auto 100% !important;
	background-size: auto 100% !important;
}
.pageSection p { margin-bottom: 10px; }
.pageSection blockquote { font-family: 'Yesteryear', sans-serif; color: #A67273; font-size: 1.75em; }
.gradientpanel { z-index: 1;
}
.readMore { font-size: 0.65em; text-transform: uppercase; }
#footer {
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 70px;
	z-index: 200000;
	background-image: url(../images/footer.png);
	background-repeat: repeat-x;
}
.social {
	float: left;
	overflow: hidden;
	padding-left: 20px;
}
.social li {
	float: left;
	padding: 0px 10px;
	margin-top: 20px;
	margin-left: 15px;
}
.center {
	position: relative;
	display: inherit;
	width: 100%;
	overflow: auto;
	margin: 0;
	background-repeat: repeat-x;
	background-image: url(../images/header3.png);
}
.botcenter {
	position: relative;
	display: inherit;
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	background-image: url(../images/footer.png);
	background-repeat: repeat-x;
}


.smaller { width: 740px; float: left; }
.categories { width: 200px; float: right; }

.mediaList { overflow: hidden; }
.mediaList li { float: left; padding: 10px; }
.mediaList p { font-weight: bold; color: #FFF; text-transform: uppercase; text-align: center; }

.albumList { position: relative; }
.albumList .buyLink { width: 100px; padding: 4px 0px; text-align: center; border: 1px solid #FFF; background: #000; border-radius: 4px; }
.albumList .buyLink a { color: #FFF; font-family: 'Sancreek', sans-serif; padding: 4px 8px; }
.songsListing { display: none; }
.iframeSongs li span { font-weight: bold; cursor: pointer; }
.iframeSongs li div { display: none; font-weight: normal; cursor: default; }

.musicPlayer {
	position: inherit;
	overflow: 
	width: 275px;
	height: 800px;
	left: 532px;
	top: 180px;

}
.musicPlayer * { overflow: hidden !important; }
.jp-controls { overflow: auto; position: absolute; width: 216px; height: 104px; left: 50%; top: 50%; margin-left: -120px; margin-top: -85px; }
.jp-controls li { float: left; }
.jp-posters { display: none; }
.jp-playlist { display: none; }
#song-title {
	position: relative;
	left: 360px;
	bottom: inherit;
	width: 275px;
	height: 20px;
	padding: 10px;
	background: rgb(0,0,0);
	background: rgba(0,0,0,0.75);
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 0.9em;
}
.jp-interface { position: relative; width: 275px !important; height: 275px !important; }

#wipeout { position: absolute; width: 100%; height: 100%; background: #FFF; top: 0px; left: 0px; z-index: 1000000; display: none; }
#loader { position: absolute; width: 32px; height: 32px; top: 50%; left: 50%; margin-left: -16px; margin-top: -16px; background: url(../_/img/ajax-loader.gif) no-repeat; display: none; z-index: 1000001; }
#adFooter { position: relative; width: 100%; height: 60px; margin-bottom: 0px; }

div.fadeHold a {
	position: relative;
	display: block;
}

div.fadeHold a img {
	display: block;
	height: auto;
	max-width: 100%;
}

div.fadeHold a div.fade {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	width: 100%;
}

div.fadeHold a div.fade img { opacity: 0; }
.Part h3 span {
	text-align: center;
}
#page-wrap #header .center .logo a #JHLogo {
	margin-top: -10px;
	margin-left: -40px;
}
#page-wrap #footer .center .social li a #iTunesLogo {

}
#page-wrap #header .center .logo a #bklogoinsert {
	margin-left: -60px;
}
#page-wrap #footer .center .social li #FanClubForm {
	font-size: 12px;
}
#page-wrap #footer .center .openPlayer {
	float: left;
}
#page-wrap #footer .center .social li #newsletter {
	font-size: .7em;
	text-align: left;
	padding-bottom: 10px;
}
.gridContainer.clearfix #footer .center .openPlayer {
	float: left;
}
.gridContainer.clearfix #footer .center .openPlayer {
	float: left;

}
.gridContainer.clearfix #footer .center .openPlayer {
	float: left;
	margin-left: 22px;
}
#page-wrap #staff presskitlink {
	color: #FFF;
}
#page-wrap #fbtxt {
	font: bold 14px "Copperplate Gothic Bold";
	color: #FFF;
	padding-bottom: 20px;
	padding-left: 50px;
}
